<h2>Top Heroes</h2>
<div class="main">
    <mat-card *ngFor="let hero of heroes; trackBy: trackByHeroId" class="card">
        <app-router-link (click)="navigate(hero.id)">
            <mat-card-header>
                <mat-card-title>{{hero.name}}</mat-card-title>
            </mat-card-header>
        </app-router-link>
    </mat-card>
</div>
<app-hero-search></app-hero-search>

